/* 
    Created on : 28 Apr 2020, 18:47:12
    Author     : Eduardo Lua García
*/
body{
    
}

/* Lato */
.typo-lato-lighter{
	font-family: 'Lato', sans-serif;
	font-weight: 100;
}
.typo-lato-normal{
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}
.typo-lato-bold{
	font-family: 'Lato', sans-serif;
	font-weight: 700;
}
.typo-lato-bolder{
	font-family: 'Lato', sans-serif;
	font-weight: 900;
}

/* Noto */
.typo-noto-lighter{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 100;
}
.typo-noto-normal{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
}
.typo-noto-bold{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
}
.typo-noto-bolder{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 900;
}

/* Open */
.typo-open-lighter{
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
}
.typo-open-normal{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
.typo-open-bold{
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}
.typo-open-bolder{
	font-family: 'Open Sans', sans-serif;
	font-weight: 900;
}

	/* Roboto */
.typo-roboto-lighter{
	font-family: 'Roboto', sans-serif;
	font-weight: 100;
}
.typo-roboto-normal{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
.typo-roboto-bold{
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}
.typo-roboto-bolder{
	font-family: 'Open Sans', sans-serif;
	font-weight: 900;
}


